<template>
	<view>
		<rich-text :nodes="about_us"></rich-text>
	</view>
</template>

<script>
	export default {
		onLoad() {
				this.getInfo()
		},
		data() {
			return {
				about_us:''
			}
		},
		methods: {
			getInfo(){
				uni.$u.http.post('/api/Publics/config_info').then(res => {
					if(res.code==1){
						this.about_us=res.data.about_us
					}
				})
			}
		}
	}
</script>

<style>

</style>
